/*
 Theme Name:   GeneratePress Juguetes
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
/*
.entry-date.published {
display: none;
}
.byline, .updated:not(.published) {
display: inline;
}
.byline, .updated:not(.published):before {
content: "Actualizado: ";
}
*/

.inside-article{
	text-align: left;
}

.inside-article .entry-header .entry-title {
  padding:0 0px;
  text-transform:uppercase;
}

.ultima-actualizacion {
font-size: 13px;
/*text-transform: uppercase;*/
color: #666666;
}

.comprar_amazon {
		    display: inline-block;
		    text-align: center;
		    vertical-align: middle;
		    padding: 12px 24px;
		    border: 1px solid #a12727;
		    border-radius: 8px;
		    background: #ff4a4a;
		    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
		    background: -moz-linear-gradient(top, #ff4a4a, #992727);
		    background: linear-gradient(to bottom, #ff4a4a, #992727);
		    text-shadow: #591717 1px 1px 1px;
		    font: normal normal bold 20px arial;
		    color: #ffffff;
		    text-decoration: none;
}
.comprar_amazon:hover,.comprar_amazon:focus {
		    background: #ff5959;
		    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
		    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
		    background: linear-gradient(to bottom, #ff5959, #b62f2f);
		    color: #ffffff;
		    text-decoration: none;
}
.comprar_amazon:active {
		    background: #982727;
		    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
		    background: -moz-linear-gradient(top, #982727, #982727);
		    background: linear-gradient(to bottom, #982727, #982727);
}

.calltoaction{
	background-color: rgb(204, 51, 102);
	background-image: none;
	border-bottom-color: rgb(204, 51, 102);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: rgb(204, 51, 102);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(204, 51, 102);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(204, 51, 102);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow-wrap: break-word;
	padding-bottom: 13px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 13px;
	text-align: center;
	text-decoration: none;
	text-decoration-color: rgb(255, 255, 255);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: none;
	touch-action: manipulation;
	transition-delay: 0s, 0s;
	transition-duration: 0.1s, 0.1s;
	transition-property: color, background-color;
	transition-timing-function: ease-in-out, ease-in-out;
	vertical-align: middle;
	white-space: nowrap;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-user-select: none;
}



.inside-article h2 {
	border-top: 3px solid #444;
	padding-top: 8px;
}

/* Header */

.main-navigation ul li a::after {
	content: "";
	background: #6085ff;
	display: block;
	height: 3px;
	width: 100%;
	position: static;
}

.main-navigation ul li a{
	padding: 16px;
}

.navigation-search input {
    height: 66px;
}



/* Page-header */

.separate-containers .generate-content-header.generate-page-header {
    margin-top: 24px;
}

/* Article */

.inside-article h1, .entry-meta {
	padding: 4px 0;
}

h3.pt-cv-title {
    border-top: 3px solid #444;
    padding-top: 8px;
}

.post {
    margin: 0px;
}

.inside-article {
	max-width: 1100px;
	margin: 0 auto;
}

.inside-article a, .inside-article a:visited, .paging-navigation a, .paging-navigation a:visited, .comments-area a, .comments-area a:visited, .page-header a, .page-header a:visited {
    /*color: #ffdc00;*/
	  color: #3358D5;
}

a.botones-portada {
    display: inline-block;
}	  


.ec-stars-outer.hreview-aggregate {
    margin: 15px 0px;
}
.ec-stars-wrapper {
    background-color: #eee0;
}
.ec-stars-overlay {
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0);
}

@media only screen and (max-width: 768px) {
.post {
	margin-bottom: 40px;
}
}

.cat-links:before {
    content: "";
}

.entry-meta .cat-links a {
	font-weight: 700;
	font-size: 18px;
}

hr {
	background-color: #ff6b79;
	width: 5em;
	height: 2px;
}

.featured-image img{
	border-radius: 32px;
}

/* Paginas */

#page .inside-article h2 a, #page .inside-article h2 a:hover, #page .inside-article h2 a:visited, #page .inside-article h2 a:active{
	/*color: #444444;*/
	color: #327CCB;
	/*#f00*/
}

/* Archive - Categorias */

.page-title {
	text-align: center;
}

.inside-article .post-image img {
	width: 100%;
	border-radius: 16px;
	}
.inside-article .entry-header .entry-title{
	padding: 0px 16px;
	text-transform: uppercase;
}

.inside-article .entry-header .entry-meta{
	padding: 0px 32px;
}

.inside-article  .entry-summary {
	padding: 0px 32px;
}
/*fondo boton portada*/

a.botones-portada {
	background-color: #e43168;
	padding: 16px 64px;
	border-radius: 32px;
	color: white !Important;
	font-weight: 700;
}

/*texto boton portada*/
a.botones-portada, 
a:visited.botones-portada {
	color: #ffffff;
}

/* Widgets lateral */

h2.widget-title {
	border-bottom: 3px solid #1dcd99;
	padding-bottom: 6px;
	text-align: center;
}

/* chollos */

a.ofertas {
	background-color: #3358d5;
	padding: 16px 64px;
	border-radius: 32px;
	color: #fff !important;
	font-weight: 700;
}

/* Content-Egg */

.egg-container * {
	box-sizing: border-box;
}

.egg-item {
	border-top: 1px solid #EEEEEE;
	padding-top: 32px;
	margin-bottom: 0px !important;
}

.cegg-shortcode-title {
	font-size: 20px!important;
	text-transform: uppercase;
	font-weight: 800;
}

.egg-container .col-md-8 .cegg-btn-row {
	text-align: center;
}

.egg-container h3, .egg-container .h3 {
	font-size: 20px !important;
}

.egg-item .cegg-price-row .cegg-price {
	font-size: 18px !important;
	font-weight: 700 !important;
	text-align: right!important;
}

.egg-container .btn.cegg-btn-big {
	border-radius: 32px;
	padding: 16px 40px !important;
	line-height: 1;
	font-size: 14px !important;
	font-weight: 600 !important;
}

.egg-container .cegg-mb15 {
	margin-bottom: 0px !important;
	text-align: right;
	font-size: 14px;
}

.egg-container .btn-success:hover {
	background-color: #ff495c;
}

/* WP Show Posts */

.wp-show-posts-columns .wp-show-posts-entry-title {
  font-size: 18px;
}

div.wp-show-posts-entry-summary {
	font-size: 14px;
}

.wp-show-posts-inner h3 {
	font-size: 16px;
}


h3.wp-show-posts-entry-title a {
    color: #207fce !important;
}

.wp-show-posts-inner h2 a{
	/*color: #444444;*/
	color: #C0D8D8;
	
}

.wp-show-posts-image {
	margin-bottom: 0em;
}

.wp-show-posts-image img{
	border-radius: 0px;
	padding: 8px 0;
}

.wp-show-posts-single.post {
	margin: 16px 0 16px 0;
}

.wp-show-posts-entry-header {
    margin: 0 0 0em;
    min-height: 65px;
}

/* Related Posts */

.related_post_title {
	border-bottom: 1px solid #EEE;
	padding-bottom: 8px;
}
ul.related_post {
	margin: 0;
}
ul.related_post li {
	list-style-type: none;
	position: relative;
	display: inline-block;
	border: 4px solid #FFF;
	box-sizing: border-box;
	margin-bottom: 32px;
	width: 33.33333%;
}
ul.related_post li a {
}
ul.related_post li img {
	border-radius: 16px;
}

a.wp_rp_title{
	background-color: #FFF;
	padding: 16px;
	display: block;
	right: 0;
	left: 25px;
	bottom: -40px;
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	border-radius:16px 0;
}

.cli-plugin-button {
    background-color: #111;
}

/* Chollos */

.comprar_amazon {
		    display: inline-block;
		    text-align: center;
		    vertical-align: middle;
		    padding: 12px 24px;
		    border: 1px solid #a12727;
		    border-radius: 8px;
		    background: #ff4a4a;
		    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
		    background: -moz-linear-gradient(top, #ff4a4a, #992727);
		    background: linear-gradient(to bottom, #ff4a4a, #992727);
		    text-shadow: #591717 1px 1px 1px;
		    font: normal normal bold 20px arial;
		    color: #ffffff;
		    text-decoration: none;
}
.comprar_amazon:hover,.comprar_amazon:focus {
		    background: #ff5959;
		    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
		    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
		    background: linear-gradient(to bottom, #ff5959, #b62f2f);
		    color: #ffffff;
		    text-decoration: none;
}
.comprar_amazon:active {
		    background: #982727;
		    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
		    background: -moz-linear-gradient(top, #982727, #982727);
		    background: linear-gradient(to bottom, #982727, #982727);
}

.calltoaction{
	background-color: rgb(204, 51, 102);
	background-image: none;
	border-bottom-color: rgb(204, 51, 102);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: rgb(204, 51, 102);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(204, 51, 102);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(204, 51, 102);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow-wrap: break-word;
	padding-bottom: 13px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 13px;
	text-align: center;
	text-decoration: none;
	text-decoration-color: rgb(255, 255, 255);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: none;
	touch-action: manipulation;
	transition-delay: 0s, 0s;
	transition-duration: 0.1s, 0.1s;
	transition-property: color, background-color;
	transition-timing-function: ease-in-out, ease-in-out;
	vertical-align: middle;
	white-space: nowrap;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-user-select: none;
}

.comprar_amazon, .calltoaction {color:white !important;}

@media only screen and (min-width: 768px) {
.site-content {
    padding: 22px;
}
}

@media only screen and (max-width: 768px) {
	
	.content-area, .inside-footer-widgets>div, .sidebar {
    padding: 0 7px;
}
	
.wp-show-posts-entry-header {
    margin: 6px 0 0em;
	}
	
.wp-show-posts-inner h3 {
    font-size: 20px;
	    text-align: center;
}
.wp-show-posts-entry-header {
    margin: 0 0 0em;
    min-height: 20px;
}

}

h1.entry-title{margin-top:17px;}
div.entry-content{margin-top:27px;}
p.ultima-actualizacion{display:none;}




body{background-color:#f9f9f9;color:#444444;}a, a:visited{color:#000000;}a:visited{color:#000000;}a:hover, a:focus, a:active{color:#7e9dff;}body .grid-container{max-width:1024px;}.wp-block-group__inner-container{max-width:1024px;margin-left:auto;margin-right:auto;}body, button, input, select, textarea{font-family:"Nunito", sans-serif;}.entry-content > [class*="wp-block-"]:not(:last-child){margin-bottom:1.5em;}.main-title{font-weight:800;}.site-description{font-weight:600;}.main-navigation a, .menu-toggle{font-weight:800;text-transform:uppercase;font-size:14px;}.main-navigation .main-nav ul ul li a{font-size:13px;}.widget-title{font-weight:700;font-size:16px;margin-bottom:8px;}.sidebar .widget, .footer-widgets .widget{font-size:14px;}h1{font-weight:800;text-transform:uppercase;font-size:28px;}h2{font-weight:700;font-size:24px;}h3{font-weight:700;}h4{font-weight:800;text-transform:uppercase;}.site-info{font-weight:bold;text-transform:uppercase;font-size:12px;}@media (max-width:768px){.main-title{font-size:30px;}h1{font-size:30px;}h2{font-size:25px;}}.top-bar{background-color:#636363;color:#ffffff;}.top-bar a,.top-bar a:visited{color:#ffffff;}.top-bar a:hover{color:#303030;}.site-header{background-color:#f9f9f9;color:#444444;}.site-header a,.site-header a:visited{color:#ef3737;}.site-header a:hover{color:#ef3737;}.main-title a,.main-title a:hover,.main-title a:visited{color:#444444;}.site-description{color:#444444;}.main-navigation,.main-navigation ul ul{background-color:#f9f9f9;}.main-navigation .main-nav ul li a,.menu-toggle{color:#444444;}.main-navigation .main-nav ul li:hover > a,.main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a{color:#ffffff;background-color:#6085ff;}button.menu-toggle:hover,button.menu-toggle:focus,.main-navigation .mobile-bar-items a,.main-navigation .mobile-bar-items a:hover,.main-navigation .mobile-bar-items a:focus{color:#444444;}.main-navigation .main-nav ul li[class*="current-menu-"] > a{color:#ffffff;background-color:#6085ff;}.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a{color:#ffffff;background-color:#6085ff;}.navigation-search input[type="search"],.navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus, .main-navigation .main-nav ul li.search-item.active > a{color:#ffffff;background-color:#6085ff;}.main-navigation ul ul{background-color:#6085ff;}.main-navigation .main-nav ul ul li a{color:#ffffff;}.main-navigation .main-nav ul ul li:hover > a,.main-navigation .main-nav ul ul li:focus > a,.main-navigation .main-nav ul ul li.sfHover > a{color:#ecf1ff;background-color:#6085ff;}.main-navigation .main-nav ul ul li[class*="current-menu-"] > a{color:#ecf1ff;background-color:#6085ff;}.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover,.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a{color:#ecf1ff;background-color:#6085ff;}.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:#f9f9f9;}.inside-article a,.inside-article a:visited,.paging-navigation a,.paging-navigation a:visited,.comments-area a,.comments-area a:visited,.page-header a,.page-header a:visited{color:#3358D5 !Important;}.inside-article a:hover,.paging-navigation a:hover,.comments-area a:hover,.page-header a:hover{color:#f1c40f;}.entry-title a,.entry-title a:visited{color:#444444;}.entry-meta{color:#3358d5;}.entry-meta a,.entry-meta a:visited{color:#3358d5;}.entry-meta a:hover{color:#3358d5;}.sidebar .widget{color:#444444;background-color:#f9f9f9;}.sidebar .widget a,.sidebar .widget a:visited{color:#444444;}.sidebar .widget a:hover{color:#444444;}.sidebar .widget .widget-title{color:#1dcd99;}.footer-widgets{color:#ffffff;background-color:#6085ff;}.footer-widgets a,.footer-widgets a:visited{color:#ffffff;}.footer-widgets a:hover{color:#f9f9f9;}.footer-widgets .widget-title{color:#ffffff;}.site-info{color:#ffffff;background-color:#3358d5;}.site-info a,.site-info a:visited{color:#ffffff;}.site-info a:hover{color:#ffffff;}.footer-bar .widget_nav_menu .current-menu-item a{color:#ffffff;}input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="tel"],input[type="number"],textarea,select{color:#666666;background-color:#fafafa;border-color:#cccccc;}input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="number"]:focus,textarea:focus,select:focus{color:#666666;background-color:#ffffff;border-color:#bfbfbf;}button,html input[type="button"],input[type="reset"],input[type="submit"],a.button,a.button:visited,a.wp-block-button__link:not(.has-background){color:#ffffff;background-color:#ff6b79;}button:hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,a.button:hover,button:focus,html input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,a.button:focus,a.wp-block-button__link:not(.has-background):active,a.wp-block-button__link:not(.has-background):focus,a.wp-block-button__link:not(.has-background):hover{color:#ffffff;background-color:#ff6b79;}.generate-back-to-top,.generate-back-to-top:visited{background-color:rgba( 0,0,0,0.4 );color:#ffffff;}.generate-back-to-top:hover,.generate-back-to-top:focus{background-color:rgba( 0,0,0,0.6 );color:#ffffff;}.inside-header{padding:24px 40px 24px 40px;}.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container{padding:0px 32px 40px 32px !Important;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-32px;width:calc(100% + 64px);max-width:calc(100% + 64px);}.one-container.right-sidebar .site-main,.one-container.both-right .site-main{margin-right:32px;}.one-container.left-sidebar .site-main,.one-container.both-left .site-main{margin-left:32px;}.one-container.both-sidebars .site-main{margin:0px 32px 0px 32px;}.separate-containers .widget, .separate-containers .site-main > *, .separate-containers .page-header, .widget-area .main-navigation{margin-bottom:40px;}.separate-containers .site-main{margin:40px;}.both-right.separate-containers .inside-left-sidebar{margin-right:20px;}.both-right.separate-containers .inside-right-sidebar{margin-left:20px;}.both-left.separate-containers .inside-left-sidebar{margin-right:20px;}.both-left.separate-containers .inside-right-sidebar{margin-left:20px;}.separate-containers .page-header-image, .separate-containers .page-header-contained, .separate-containers .page-header-image-single, .separate-containers .page-header-content-single{margin-top:40px;}.separate-containers .inside-right-sidebar, .separate-containers .inside-left-sidebar{margin-top:40px;margin-bottom:40px;}.main-navigation .main-nav ul li a,.menu-toggle,.main-navigation .mobile-bar-items a{padding-left:14px;padding-right:14px;line-height:20px;}.main-navigation .main-nav ul ul li a{padding:16px 14px 16px 14px;}.navigation-search input{height:20px;}.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:14px;}.menu-item-has-children .dropdown-menu-toggle{padding-right:14px;}.menu-item-has-children ul .dropdown-menu-toggle{padding-top:16px;padding-bottom:16px;margin-top:-16px;}.rtl .main-navigation .main-nav ul li.menu-item-has-children > a{padding-right:14px;}.widget-area .widget{padding:8px;}@media (max-width:768px){.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container{padding:32px 16px 32px 16px;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-16px;width:calc(100% + 32px);max-width:calc(100% + 32px);}}/* End cached CSS */.page .entry-content{margin-top:0px;}@media (max-width: 768px){.main-navigation .menu-toggle,.main-navigation .mobile-bar-items,.sidebar-nav-mobile:not(#sticky-placeholder){display:block;}.main-navigation ul,.gen-sidebar-nav{display:none;}[class*="nav-float-"] .site-header .inside-header > *{float:none;clear:both;}}@font-face {font-family: "GeneratePress";src:  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.eot");src:  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.eot#iefix") format("embedded-opentype"),  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.woff2") format("woff2"),  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.woff") format("woff"),  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.ttf") format("truetype"),  url("https://juguetes20.com/wp-content/themes/generatepress/fonts/generatepress.svg#GeneratePress") format("svg");font-weight: normal;font-style: normal;}.main-navigation .slideout-toggle a:before,.slide-opened .slideout-overlay .slideout-exit:before {font-family: GeneratePress;}.slideout-navigation .dropdown-menu-toggle:before {content: "\f107" !important;}.slideout-navigation .sfHover > a .dropdown-menu-toggle:before {content: "\f106" !important;}

/*Botones de Chollos*/
.wpsp-read-more{background-color: #d9534f;border-color: #d43f3a; border:1px solid #d43f3a;border-radius:4px;}
a.wp-show-posts-read-more{color:white !Important; font-weight:bold;}